
Foreman - Bug #29974

Allow macros for bootdisk EFI

06/01/2020 01:05 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7713,

https://github.com/theforeman/foreman/p

ull/7722

  

Description

Some new macros/methods need to be allowed.

Related issues:

Related to Katello - Refactor #30010: Remove hostname safemode method from sm... Closed

Associated revisions

Revision 89c1e286 - 06/05/2020 06:09 AM - Lukáš Zapletal 

Fixes #29974 - allow subnet helpers (#7713)

History

#1 - 06/01/2020 01:06 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7713 added

#2 - 06/01/2020 01:06 PM - Lukas Zapletal

- Target version set to 2.1.0

#3 - 06/04/2020 07:59 AM - Lukas Zapletal

- Related to Refactor #30010: Remove hostname safemode method from smart proxy added

#4 - 06/05/2020 06:09 AM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#5 - 06/05/2020 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 89c1e286ec87831dfca343b092f1ba234608b460.

#6 - 06/05/2020 07:52 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7722 added

#7 - 06/07/2020 12:23 PM - Tomer Brisker

- Fixed in Releases 2.1.0 added

- Fixed in Releases deleted (2.2.0)

#8 - 09/10/2020 05:01 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7975 added
